<?php

namespace Modules\Konfirmasibank\Entities;

use Spatie\Activitylog\LogOptions;
use Spatie\Activitylog\Traits\LogsActivity;
use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;
use Illuminate\Database\Eloquent\Relations\BelongsTo;

class Company extends Model
{
    use HasFactory;

    protected $connection = 'pgsql';
    protected $table = 'company';
    protected $primaryKey = 'id';

    //public $incrementing = false;

    protected $fillable = [
    "'id',
    'company_code'
    'company_name',"
    ];


}